.section-body{
    width: 90.32%;
    margin-left: auto;
    margin-right: auto;
}

.crumb{
    margin-top: clamp(20px, 1.458vw, 28px);
    margin-bottom: clamp(40px, 3.125vw, 60px);
}

.crumb-body p{
    font-size: clamp(12.6px, 0.938vw, 18px);
    line-height: 1;
    letter-spacing: 0.1em;
    color: #c5c5b8;
}


.journal-title{
    font-size: clamp(22px, 1.823vw, 35px);
    line-height: 1;
    letter-spacing: 0.06em;
    color: #4d4d4d;
    text-align: center;
    width: 100%;
    margin-bottom: clamp(35px, 2.813vw, 54px);
}

.journal-item + .journal-item{
    margin-top: clamp(50px, 3.646vw, 70px);
}
.journal-img img{
    transform: translateX(9%);
    max-width: 540px;
    width: 96.436%; 
    border-radius: clamp(25px, 2vw, 35px) 0 0 clamp(25px, 2vw, 35px);
}
.journal-item-group{
    display: flex;
    margin-top: clamp(15px, 1.042vw, 20px);
    gap: clamp(20px, 1.302vw, 25px);
}
.journal-date{
    font-size: clamp(14px, 1.042vw, 18px);
    letter-spacing: 0.05em;
    line-height: 1;
    color: #595757;
}
.journal-item_taxonomy{
    font-size: clamp(14px, 1.042vw, 18px);
    letter-spacing: 0.2em;
    line-height: 1;
    color: #595757;
    text-transform: uppercase;
}
.journal-item-title{
    font-size: clamp(16px, 1.302vw, 21px);
    letter-spacing: 0.2em;
    line-height: 1.5;
    color: #595757;
    margin-top: 10px;
    padding-left: 6px;
}

.page_refo .follow{
    padding-top: 0;
    margin-top: clamp(80px, 6.25vw, 120px);
}
.page_refo .follow .section-body{
    padding-top: clamp(50px, 4.167vw, 80px);
    border-top: 2px solid #363636;
}

@media (max-width: 767px) {
   
    .crumb{
        margin-top: 95px;
    }
    .header-right a .topics_right img{
        width: 100%;
    }
    .sepc_item-title{
        width: 60px;
    }
    .sepc_item-content{
        width: calc(100% - 60px);
    }
}
